.wrapper{
    max-width: 400px;
}

.header {
    height: 150px;
    background-image: url("../images/beer_background.jpg");
    background-size: 100% 100%;

}
.headre_logo {
    height:100%;
}

.heder__image {
    height: 120px;
    float: left;
    padding: 15px 5px;

}

.header__navigation {
    clear: both;
    width: 100%;
}
a {
    text-decoration: none;
    text-align: center;
}


.sidebar--left{
    
    width:100%;
}
.navigation__item {
    display: inline-block;
    text-align: center;
    padding:5px 20px;
    
}


.sidebar__list {
    clear: both;
    color:white;
    text-align: left;
    list-style: none;
    margin: 5px;
    padding:0;
}

.sidebar__item{
    background-color: rgb(107, 107, 126);
    margin:2px;
    display:block;
    padding:5px;
}

.main{
    margin-top: 30px;
}

.content {
    width: 100%;

}

picture {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    height: auto;

}

.sidebar--right{

    background-color: rgb(114, 114, 138);
    color:white;
    text-align: center;
}

.content-text {

}

h3 {
    clear: both;
    text-align: center;
}

p {
    clear: both;
}

video {
    width: 100%;
    height: auto;
}


@media screen and (min-width: 768px) {
    .wrapper {
        width:100%;
        margin:10px auto;
        
        .header {
            height: 150px;
            background-image: url("../images/beer_background.jpg");
            background-size: 100% 100%;
        
        }
        .headre_logo {
            height:100%;
        }
        
        .heder__image {
            height: 120px;
            float: left;
            padding: 15px 5px;
        
        }
        
        .header__navigation {
            clear: both;
            width: 100%;
        }
        a {
            text-decoration: none;
            text-align: center;
        }
        
        
        .sidebar--left{
            
            width:30%;
        }
        .navigation__item {
            display: inline-block;
            text-align: center;
            padding:5px 20px;
            
        }
        
        
        .sidebar__list {
            clear: both;
            color:white;
            text-align: left;
            list-style: none;
            margin: 5px;
            padding:0;
        }
        
        .sidebar__item{
            background-color: rgb(107, 107, 126);
            margin:2px;
            display:block;
            padding:5px;
        }
        
        .main{
            margin-top: 30px;
        }
        
        .content {
            width: 70%;
        
        }
        
        picture {
            max-width: 100%;
            height: auto;
        
        }
        
        .sidebar--right{
        
            background-color: rgb(114, 114, 138);
            color:white;
            text-align: center;
        }
        
        .content-text {
        
        }
        
        h3 {
            clear: both;
            text-align: center;
        }
        
        p {
            clear: both;
        }
        
        video {
            width: 100%;
            height: auto;
        }
        
        
}